Skip site navigation (1) Skip section navigation (2)

installing procedural language

From: Masse Jacques <jacques(dot)masse(at)bordeaux(dot)cemagref(dot)fr>
To: pgsql-novice(at)postgresql(dot)org
Subject: installing procedural language
Date: 2002-03-20 18:05:28
Message-ID: 0B87317EA62BD211A02A00A0C9DFB7EC9B5EA8@hermes.bordeaux.cemagref.fr (view raw or flat)
Thread:
Lists: pgsql-novice
Hello,

running PL under cygwin, pl/pgsql and pl/python installed in template1 work
fine for new databases (not superuser).

But after installing pl/python in an older database created without it in
template1 (I need to be superuser to run the handler installation  under C),
I have

"Only users with Postgres superuser privilege are permitted to create a
function .."

The same with pl/psql works fine

Thanks for help



Jacques Massé                                                  
Tel. 33 (0)5 57 89 08 11 - Fax 33 (0)5 57 89 08 01


pgsql-novice by date

Next:From: Richard A LoughDate: 2002-03-20 21:34:31
Subject: Re: Estimating Database Disk Space
Previous:From: Josh BerkusDate: 2002-03-20 04:58:11
Subject: Re: Approximate string matching?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group